
Redmine - Feature #7020

Auto assign default version on new issue

2010-12-02 16:35 - Adam Piotr Żochowski

Status: Closed Start date: 2010-12-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be good to create default version that issues are assigned to. This ticket is related to #6117.

Scenario: project has 3 versions

production/live

upcoming: new reports

upcoming: new admin interface

It would be great if I could assign default version.  This could work similarly as default assign-to based on categories. If no version

specified, pick the default one.

Kind regards

Adam Żochowski

Related issues:

Related to Redmine - Feature #6117: subtasks default to parent issue target v... New 2010-08-12

Is duplicate of Redmine - Feature #1828: Default target version for new issues Closed 2008-08-28

History

#1 - 2011-01-05 13:09 - Dmitry Medvinsky

Isn't this a dupe for #1828?

#2 - 2013-01-09 15:11 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/6117
https://www.redmine.org/issues/1828
http://www.tcpdf.org

